/*
Theme Name: Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


h1, h2, h3, h4 {
    font-family: 'Newsreader', serif !important;
    color: #545456 !important;
    text-transform: inherit !important;
    font-weight: bold !important;;
}

p {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #545456 !important;
    font-weight: 400 !important;
}

h1, h2, .widgettitle {
    font-size: 48px !important;
}

h3 {
    font-size: 36px !important;
}

h3 {
    font-size: 28px !important;
}

.av-special-heading, body .column-top-margin {
     margin-top: 10px !important;
}

.textwidget p {
    line-height: 1.6 !important;
}

.avia-menu-fx {
    background-color: #545456 !important; 
}

.footer_color {
    background-size: cover !important;
}

#footer {
    padding-bottom: 53px !important;
}

#socket {
    background: transparent;
    margin-top: -53px;
}

#socket .container {
    border-top: 1px solid #000 !important;
    padding-left: 0px !important;
}

.copyright, .copyright span, .copyright strong, .copyright a {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #545456 !important;
}

.copyright a {
    text-decoration: underline !important;
}

.avia-menu-text {
    font-family: 'Newsreader', serif !important;
    color: #545456 !important;
    text-transform: inherit !important;
    font-weight: bold !important;
    font-size: 20px !important;
}

.avia-button {
    background-color: #545456 !important;
    font-family: 'Newsreader', serif !important;
    font-size: 20px !important;
    font-weight: bold !important;
    color: white !important;
    height: 54px !important;
    border-radius: 0px !important;
    box-shadow: unset !important;

}

.tag {
    display: inline-block !important;
    padding: 2px 5px !important;
    text-transform: uppercase !important;
    font-family: 'Inter', sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    margin: 10px 0 !important;
}

.tag.green {
    background-color: #00914A !important;
    color: white !important;
}

.tag.yellow {
    background-color: #ECB013!important;
    color: #545456 !important;
}

#etapes .avia-image-container-inner, #etapes .avia-image-container-inner img {
    width: 100% !important;
}

.av-partner-fake-img {
    box-shadow: unset !important;
}

.destination img {
    aspect-ratio: 32 / 9;
    object-fit: cover;
}

.avia_textblock a {
    color: #545456 !important;
    text-decoration: underline !important;
}

@media screen and (max-width: 767px) {

.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: #545456 !important;
}

#av_section_1 .container {
    height: 300px !important;
}

h1, h2 {
    font-size: 32px !important;
}

h3 {
    font-size: 24px !important;
}

.av-o0in-51f429c9edd4e0f89c110ccd49c18c4e {
    padding: 30px !important;
}

.content, .sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
}

.destination img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

h2 {
    text-align: left !important;
}

.av_textblock_section p {
    text-align: left !important;
}

#footer {
    padding-bottom: 74px !important;
}

#socket {
    background: transparent;
    margin-top: -74px;
}

#footer .widget {
    padding: 0;
    margin: 0px 0 0px 0;
    overflow: hidden;
}
}